@charset "utf-8";
/*@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);*/
 @import url(https://cdn.jsdelivr.net/font-nanum/1.0/nanumgothic/nanumgothic.css);
@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);
@import url(https://cdn.rawgit.com/moonspam/nanumsquare/master/nanumsquare.css);
/*@import url(http://cdn.jsdelivr.net/font-nanum/1.0/nanumbarungothic/nanumbarungothic.cs);*/
@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,500,700);

/* 본고딕 웹폰트 가져오기 180124 morenvy.com */ 
/* noto-sans-scott (korean) http://www.google.com/fonts/earlyaccess */ 


@font-face { 
  font-family: 'NEXON Lv1 Gothic';
  font-weight: 300;   
  src: url('https://regno.co.kr/img/NEXON-Light.otf') format('opentype'); 
 } 
 
@font-face { 
  font-family: 'NEXON Lv1 Gothic';
  font-weight: 400;   
  src: url('https://regno.co.kr/img/NEXON.otf') format('opentype'); 
 } 

/* 
@font-face { 
  font-family: 'NEXON Lv1 Gothic';
  font-weight: 600;   
  font-style : normal;
  src: url('https://regno.co.kr/img/NEXON-OTF-Bold.woff') format('woff'); 
 } 
*/

/* 초기화 */
html {overflow-y:scroll;height:100%}
body {margin:0;padding:0;font-size:0.75em;height:100%;/*font-family: "Nanum Gothic", sans-serif;*/font-family: "nanumsquare", sans-serif; min-width:320px;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5{font-size:1em;font-family: 'Noto Sans KR', sans-serif;}
h6{font-size:1em;font-family: 'nanumsquare', sans-serif;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
figure{margin:0;padding:0;}
header ul, nav ul, footer ul {margin:0;padding:0;list-style:none}
legend {position:absolute;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select,img{vertical-align:middle}
input, button {margin:0;padding:0;font-size:1em;}
button,input[type=submit]{cursor:pointer;font-family: "Nanum Gothic", sans-serif;outline:none}
input[type=text], input[type=password], input[type=submit], input[type=image], button {border-radius:0;font-size:1em;-webkit-appearance:none}
textarea, select {font-size:1em;}
textarea {border-radius:0;-webkit-appearance:none}
p {margin:0;padding:0;word-break:break-all}
hr {display:inline-block;margin:0;border:0;}
pre {overflow-x:scroll;font-size:1.1em}
a:link, a:visited {text-decoration:none}
 a:hover,a:focus{-webkit-transition-duration:500ms;
-moz-transition-duration:500ms;
-o-transition-duration:500ms;
-ms-transition-duration:500ms;
transition-duration:500ms;}
ul,li,ol,dt,dd,dl{list-style:none;padding:0;margin:0;}

.btn_submit{background-color:#1b1d32;}
a.btn_b01{background-color:#fff;}
a.btn_b02{background-color:#1b1d32;border:1px solid #1b1d32;}
.tbl_wrap caption{color:#666;}

#captcha_mp3{height:32px;background-color:#fff;border:1px solid #ccc;}

*, :after, :before {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;}

* {padding:0; margin:0;}
.tbl_frm01 textarea, .frm_input {height:30px;}



.owl-controls .owl-nav{position:relative;}
.owl-controls .owl-nav .owl-prev{position:absolute; left:-30px; background:url('/img/prev.png') no-repeat; text-indent:-9999px; height:19px; width:11px;}
.owl-controls .owl-nav .owl-next{position:absolute; right:-30px; background:url('/img/next.png') no-repeat; text-indent:-9999px; height:19px; width:11px;}
.re_area .owl-controls{position:absolute; top:-10px; width:100%;}




/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;width:100%;height:0px}
#hd_pop h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff}
.hd_pops_con {}
.hd_pops_footer {padding:10px 0;background:#fff;color:#000;text-align:right}
.hd_pops_footer button {margin-right:5px;padding:5px 10px;border:0;background:#fff;color:#000; font-weight:bold;}
#skip_to_container{position:absolute;font-size:0;}
#container_title{text-align:left;}


/*게시판*/
#img_menu{overflow:hidden; padding:20px 0 0 0;}
#img_menu li{border:1px solid #ccc; float:left;width:16.666%;  text-align:center; height:50px; margin:0 -1px 0 0;}
#img_menu li a{ width:100%; height:100%; line-height:50px;}


#stv_ul {/*height:150px;*/ overflow:hidden;/*margin:5px 0 10px;*/padding:0;list-style:none }

#stv_nb {margin:0 0 0px 0;padding:0px;/*height:71px;*/list-style:none}
#stv_nb:last-child {}
#stv_nb li {font-weight:600; font-size:12px; font-family:"MerriWeather";text-align:center;/*background-color:rgba(16,6,6,0.7);*/width:80px;/*border-radius:50px 0 0 50px;*/}
#stv_nb li:last-child{/*position:absolute; bottom:0px;*/ background-color:#c6a154;}

#stv_nb li a{display:block;padding:10px 0;  color:#c18a44;}
#stv_nb li:last-child a{display:block;padding:10px 0; color:#Fff;}
#stv_nb li h2{font-family:'Merriweather';font-size:16px;color:#fff;line-height:25px;font-weight:400;display:inline-block;}
#stv_nb li:hover{background-color:#ccc;
-webkit-transition-duration:500ms;
-moz-transition-duration:500ms;
-o-transition-duration:500ms;
-ms-transition-duration:500ms;
transition-duration:500ms;
}






@media(max-width:550px){
	/*#stv{top:150px;width:110px;}*/
	/*#stv_list{width:110px;}*/
	#stv_nb li{width:110px;border-radius:40px 0 0 40px;}
	#stv_nb li h2{font-size:13px;line-height:20px;}
	#stv_nb li a{padding:8px 0;}
	.owl-controls .owl-nav .owl-prev{left:0px;}
	.owl-controls .owl-nav .owl-next{right:0px;}
	.hd_pops_con {width:100% !important; height:100% !important;}
	.hd_pops_con img {width:100%;}
}

/*각 헤드 메인비쥬얼*/
#main_wrap{/*height:480px;*/ width:100%; /*border-top:2px solid #c6a154;*/ border-bottom:2px solid #c6a154; padding:0 0 13px 0;}
.main_visual{/*height:561px;*/ width:100%; /*border-top:2px solid #c6a154;*/ border-bottom:2px solid #c6a154; padding:0 0 13px 0;}
.event_visual{/*height:248px;*/ width:100%; border-bottom:2px solid #c6a154; text-align:center;}

.main_visual_sub{position:relative; width:1390px; margin:0 auto; /*height:450px;*/}
.main_visual_main{position:relative; width:1390px; margin:0 auto; /*height:550px;*/}
.main_visual_event{/*height:248px;*/}
/*.main_visual_main img{width:100%;}*/



.main_txt{color:#070a1a; text-align:right; position:absolute; bottom:30px; right:30px;}
.main_txt h3{font-size:60px;}
.main_txt p{font-size:20px; line-height:30px; font-weight:600;}
.main_txt p br.sub_br{display:none;}


/*.pattern_main_visual{ background:url('/img/pattern_main_visual.jpg')no-repeat center top;}
.mosaic_main_visual{ background:url('/img/mosaic_main_visual.jpg')no-repeat center top;}*/

/*.pattern_main_visual img {width:100%;}*/
.mosaic_main_visual img {width:100%;}

@media(max-width:1300px){
.m_main_visual{height:auto}
/*.m_main_visual{border:none;}*/
.main_visual_main img{width:100%; /*padding-bottom:20px;  border-bottom:8px solid #c6a154;*/}
}




@media(max-width:850px){
.main_txt p br.sub_br{display:block;}
.main_txt p br{display:none;}
.main_txt{right:0px; text-align:center; width:100%;}
.main_txt h3{}


}

@media(max-width:1450px){
.main_visual_sub{width:100%; background-size:cover;}
.pattern_main_visual img {width:100%;}
.main_visual_main{width:100%; height:100%;}
}

/*서브 공통*/
.sub_head{width:100%; overflow:hidden; border-bottom:1px solid #949494; margin:0 0 42px 0;}
.sub_area{padding:80px 0;}
.sub_area_bg{}

.sub_menu{/*float:right; display:inline-block;*/ padding-top:5px; /*width:1090px;*/ margin:0 auto; text-align:right;}
.sub_menu ul{}
.sub_menu ul li{font-size:14px;display:inline-block;}
.sub_menu ul li a{font-family: 'NEXON Lv1 Gothic', 'sans-serif'; font-weight:400;  color:#656565;}
.sub_menu ul li span{color:#656565;display:inline-block;padding:0 12px;}
.new_area {max-width:1090px; margin:0 auto;}

.m_menu{width:20%; float:left; font-family: 'NEXON Lv1 Gothic', 'sans-serif'; font-weight:400; }
.m_menu ul li a{color:#979797; line-height:30px; font-size:16px; font-family: 'NEXON Lv1 Gothic', 'sans-serif'; font-weight:600; letter-spacing: 0.06em;}
.m_menu ul li a:hover{color:#c18a44;}
.slide{width:80%; float:left; }

.home_title_wrap{padding:0 10px; overflow:hidden; padding-bottom:10px; margin:70px 0 40px 0; border-bottom:1px solid #ccc; }
.home_title_wrap .home_title{float:left; font-size:17px; font-weight:600;}
.home_title_wrap .sub_menu{/*padding-top:20px !important;*/}
.item_title{padding:0px; border:none; margin-bottom:0px;}
.contact_area h2 {font-size:20px; text-align:center; padding:0 0 15px 0;}

@media(max-width:1190px){
	.sub_area{padding:60px 0;}
	.contact_area iframe {width:100%; height:300px;}
}	



@media(max-width:850px){
	.sub_area{padding:40px 0;}
}




@media(max-width:550px){
	.sub_area{padding:30px 0;}
	.home_title_wrap {margin:0px 0 20px 0}
	.sub_menu ul li {font-size:12px;}
	.sub_menu ul li span {padding:0 2px 0 6px;}
}







/*head*/
#hd{width:100%;z-index:9999;/*background-color:#1b1d32;*/text-align:center; border-bottom:2px solid #c6a154; margin-bottom:13px;}
#hd_top{position:fixed; /*overflow:hidden; background:#181c35;*/ height:55px; line-height:55px; border-bottom:1px solid #f0f0f0; width:100%; background:#fff; z-index:99;}
#hd_top .hd_top_wrap{max-width:1390px; margin:0 auto; overflow:hidden; height:55px;}
#hd_top .sch_top{display:none; width:16px; height:19px;}
#hd_wrap{max-width:1390px;margin:0 auto;/*height:240px;line-height:100px;*/overflow:hidden;}
#hd_sns{float:left;}
#hd_wrap .search_area{height:30px; }
#hd_top_wrap{overflow:hidden;}
#hd_ct{display:none;position:absolute;top:15px;right:8px;width:30px;height:30px;border:0;background:url('/img/gnb_btn.png') center no-repeat;color:#fff;font-size:1em;text-indent:-9999px;-webkit-appearance:none; z-index:99;}


#hd:after{display:block;visibility:hidden;clear:both;content:""}
#hd h1{position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}


#logo{padding:80px 0 0 0; /*padding-bottom:20px;*/}
#logo img{vertical-align:middle;}
.web_gnb{position:relative; z-index:1; overflow:hidden; width:100%; padding:20px 0 0 0;}
.web_gnb #gnb {position:relative;color:#fff;}
.web_gnb #gnb h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.web_gnb #gnb_1dul {overflow:hidden; padding:0;zoom:1;}
.web_gnb #gnb_1dul:after {display:block;visibility:hidden;clear:both;content:""}
.web_gnb #gnb_1dul li:nth-child(1){float:left;}
.web_gnb #gnb_1dul li:nth-child(1) a{padding-left:0px;}
.web_gnb #gnb_1dul li:nth-child(3){float:left; padding-right:540px;}
.web_gnb #gnb_1dul li:nth-child(7) a{padding-right:0px;}


.web_gnb .gnb_1dli {z-index:10;position:relative;float:left;color:#333; /*margin-bottom:-10px;*/ line-height:30px;}
.web_gnb .gnb_1dli:last-child span{display:none;}
.web_gnb .gnb_1da {font-family: 'NEXON Lv1 Gothic', 'sans-serif'; font-weight:600; letter-spacing: 0.06em; font-size:15px;color:#c6a154;display:inline-block;padding:0px 22px;}

.web_gnb .gnb_1da:focus, .gnb_1da:hover {text-decoration:none;color:#f4b126 !important;}
.web_gnb .gnb_1dli_air .gnb_1da {color:#f4b126 !important;}
.web_gnb .gnb_1dli_on .gnb_1da {color:#f4b126 !important;}
.web_gnb .gnb_2dul {display:none;position:absolute;top:65px;width:100%;margin:0 auto;border:1px solid #e4322c;}
.web_gnb .gnb_2da {display:block;font-size:13px;/*font-weight:600;*/padding:8px 5px;text-align:center;text-decoration:none;line-height:18px;}
.web_gnb .gnb_1dli_air .gnb_2da {color:#272727;}
.web_gnb .gnb_1dli_on .gnb_2da {color:#272727;}
.web_gnb .gnb_2da:focus, .gnb_2da:hover {background:#e4322c;color:#fff !important;text-decoration:none}
.web_gnb .gnb_1dli_over .gnb_2dul {display:block;left:0;background:rgba(255,255,255,1);}
.web_gnb .gnb_1dli_over2 .gnb_2dul {display:block;right:0;background:rgba(255,255,255,1);}


#hd_sns{display:inline-block;vertical-align:top}
#hd_sns ul{}
#hd_sns .top_logo {padding:0 100px 0 0;}
/*
#hd_sns ul li{display:inline-block !important; padding:0 45px 0 0;}
*/
#hd_sns ul li{display:inline-block; padding:0 45px 0 0;}
#hd_sns ul li a{/*display:inline-block;width:30px;height:30px;line-height:30px;background-color:#c6a154;border-radius:50%;text-align:center;*/}
/*#hd_sns ul li:nth-child(2) a{margin-left:15px;}*/

#hd_tnd{}
.hd_tnd_top{float:right;} 
.hd_tnd_gnb{display:none;}
#hd_tnd li{display:inline-block;margin-left:30px;line-height:55px;vertical-align:middle}
#hd_tnd a{display:inline-block;text-align:center;}
#hd_tnd a span{font-family: 'NEXON Lv1 Gothic', 'sans-serif'; font-size:13px;line-height:55px; font-weight:500; color:#c6a154;display:block; letter-spacing: 0.06em;}


@media(max-width:1900px){
	#hd_wrap{display:inline-block;}
	.web_gnb #gnb{/*margin:0 30px 0 50px;*/}
	#hd_tnd li{margin-left:20px;}
	/*.hd_tnd_gnb{display:block;}*/
}

@media(min-width:1501px){
	/*.web_gnb{display:inline-block !important;}*/
}
@media(max-width:1500px){
	.hd_tnd_gnb{display:block;}
	#hd_sch{display:none;}
	#hd_wrap{display:block;padding:0 5px;/*height:150px;*/height:185px;line-height:80px;}
	#hd_top .sch_top{display:block; padding:0 20px;}
	.hd_tnd_top{display:none;}
	.web_gnb{display:none;width:100%;height:auto;/*position:absolute;*/position:fixed;top:55px;left:0;padding-top:0;z-index:9999;}
	.web_gnb #gnb{float:none;width:100%;margin:0;background-color:#181c35;}
	.web_gnb #gnb_1dul{}
	.web_gnb .gnb_1dli{float:none;width:100%;text-align:center;}
	.web_gnb .gnb_1da{font-weight:600;font-size:14px;display:block; border-bottom:1px solid rgba(255,255,255,0.1);}
	.web_gnb .gnb_1dli span{display:none;}
	.web_gnb .gnb_1da{padding:0px;}
	.web_gnb #gnb_1dul li{float:none;}

	.web_gnb #gnb_1dul li:nth-child(2){padding-right:0px; padding-top:10px;}
	.web_gnb #gnb_1dul li:nth-child(3){padding-right:0px; /*padding-top:20px;*/}
	
	#hd_tnd{float:none;background-color:#181c35; /*padding:20px 0 20px 0;/*}
	#logo{/*padding-top:20px;*/ margin-right:0;}
	#hd_sns{/*display:none;*/ float:none;}
	
	#hd_ct{display:block; line-height:0;}
	#hd_top {line-height:0;}
	#hd_top .sch_top {line-height:55px;}
}

@media(max-width:1190px){
	#hd_wrap{/*height:150px;*/line-height:70px;}
	#hd_ct{top:15px;}
	.web_gnb{top:50px;}

	#logo img{width:137px;}
	#hd_sns ul li a{width:27px;height:27px;line-height:27px;margin-left:10px;}
}

@media(max-width:550px){

	#hd_sns{/*display:none;*/}
	#logo{float:none;padding:80px 0 0 0;}
	#hd_top .sch_top {line-height:55px;}
	#hd_tnd li{margin-left:5px;}
	#hd_sns .top_logo {display:none !important;}
	#hd_sns ul li{padding:0 0px 0 0 !important;}
	#hd_top {line-height:0;}
	.web_gnb .gnb_1dli {margin-bottom:0;}
	.web_gnb #gnb_1dul li:nth-child(3) {padding-top:0;}
	#hd_tnd{padding: 10px 0;}
}


/*메인 비주얼*/
.sct_10{overflow:hidden; width:100%; margin:0 auto;}
.sct_li{float:left;} 

.main-carousel{height:430px;}
.pattern_owl{height:350px !important;}
.pattern_owl li{height:350px !important;}
.main-carousel li{height:350px; /*background-size:cover;background-position:center;padding:20px;*/}

.main-carousel li.visual{padding-top:60px;}

.main-carousel li.sub_visual{float:left; padding:0px;}
.main-carousel li.sub_visual02{float:right;}
.main-carousel li.sub_visual img{width:100%; }

.main-carousel li .copy_line{width:100%;height:100%;border:3px solid #c6a154;}
.main-carousel li .copy_wrap{text-align:center; padding-top:15px;}
.main-carousel li .visual_img{}
.main-carousel li p{padding:50px 0;font-size:20px;line-height:36px;color:#fff;font-weight:lighter;}
.main-carousel li a{display:inline-block;/*border:3px solid #c6a154;*/padding:12px 50px;}
.main-carousel li h4{color:#1b1d32; font-family:"Merriweather","black"; font-size:22px;  padding-bottom:10px;}
.main-carousel li a h2{font-size:15px;color:#c6a154;}
.main-carousel li a:hover{/*background-color:#c6a154;*/}
.main-carousel li a:hover h2{color:#fff;}
.main-carousel li span{font-size:14px; color:#868686;}

.main-carousel .owl-controls .owl-dots{position:absolute;margin:0 auto; Top:0px;text-align:center;width:100%;}
.main-carousel .owl-controls .owl-dots .owl-dot{background:#0b1835;width:10px;height:10px;margin-right:8px;display:inline-block;text-align:right;}
.main-carousel .owl-controls .owl-dots .owl-dot.active{background:#d1b97d;}




@media(max-width:1190px){

.main-carousel li.visual ul{overflow:hidden;}
.main-carousel li.visual ul li{width:50%;;}
	.main-carousel{height:400px;}
	.main-carousel li{height:400px;}
	.main-carousel li .visual_img img{width:350px;}
}

@media(max-width:1150px){


}


@media(max-width:850px){
	.main-carousel li h4{font-size:16px;}
	.main-carousel{height:350px;}
	.main-carousel li{height:550px;}
	.main-carousel li .copy_wrap{padding-top:10px;}
	.main-carousel li .visual_img img{width:250px;}
	.main-carousel li p{font-size:17px;line-height:30px;padding:30px 0;}
	.main-carousel li a{padding:10px 40px;}
	.main-carousel li a h2{font-size:14px;}

}

@media(max-width:550px){
	.main-carousel{height:300px;}
	
	.main-carousel li .copy_wrap{padding-top:10px;}
	.main-carousel li .copy_line{border-width:2px;}
	.main-carousel li .visual_img img{width:180px;}
	.main-carousel li p{font-size:14px;line-height:24px;letter-spacing:-0.5px;padding:20px 0;}
	.main-carousel li a{padding:8px 20px;border-width:2px;}
	.main-carousel li a h2{font-size:12px;}
	.main-carousel .owl-controls .owl-dots{bottom:25px;}
}



/*메인*/


.container{max-width:1900px;margin:0 auto;}
.container_sub{/*max-width:1090px;*/margin:0 auto; overflow:hidden;  /*padding:13px 0;*/}
.container_topline {border-top:2px solid #c6a154;}
.detail_area {max-width:1000px; margin:0 auto;}
.detail_sub_area {max-width:1000px;margin:0 auto;}
.main_area{padding:0px 0 70px 0; /*max-width:1390px;*/ max-width:1090px; margin:0 auto;}
.main_banner{padding:0px;}


.main_re_area{width:1200px !important;}


.about_area{max-width:1090px !important;}
.contact_area{text-align:center;}
.contact_area > a img{border:1px solid #ccc;}


.patter_main_area{max-width:100% !important; padding:70px 0 70px 0;/*padding:0px !important;*/}
.sub_padd {padding:0 0 20px 0; float:right;}

.new_size {max-width:1390px !important; margin:0 auto;}

.sub_main_title{text-align:left; /*padding-bottom:20px;*/display:inline-block;}
.sub_main_title h2{font-size:18px;color:#656565; letter-spacing:0.06em; font-family: 'NEXON Lv1 Gothic', 'sans-serif'; font-weight:600; }
.sub_main_title hr{display:inline-block;width:40px;border-top:8px dotted #1b1d32;}

.main_title{text-align:center; padding:70px 0;}
.m_main_title h2{font-size:34px; color:#1b1c31 !important;}
.m_main_title p{font-family: 'nanumsquare', sans-serif; font-weight:400; font-size:12px; color:#868686; line-height: 16px;}
.s_main_title{padding:30px 0;}
.s_main_title h2{color:#1b1c31 !important;}
.event_title{padding:40px 0;}


.main_title h2{font-size:21px;color:#656565; font-family: 'NEXON Lv1 Gothic', 'sans-serif'; font-weight:600; padding-bottom:10px;}
.main_title h3{font-size:36px;color:#656565; font-family:"nanumsquare";font-weight:500; padding-bottom:10px;}
.main_title hr{display:inline-block;width:40px;border-top:8px dotted #1b1d32;}

.owl-carousel-first {max-width:640px; margin:0 auto !important;}
.owl-carousel-second {max-width:640px; margin:0 auto !important; /*padding:75px 0 0 0 !important;*/}
.carousel_padd {padding:75px 0 0 0;}

.main_btn{display:inline-block;border:3px solid #1b1d32;padding:12px 50px;margin-top:60px;}
.main_btn h2{font-size:16px;color:#1b1d32;}
.main_btn:hover{background-color:#1b1d32;}
.main_btn:hover h2{color:#fff;}

.more_btn{display:inline-block;border:2px solid;padding:10px 40px;}
.more_btn h3{font-size:13px;}

ul.pop{overflow:hidden; width:1180px; margin:0 auto;}
ul.pop li{ text-align:center;}
ul.pop li:nth-child(1){float:left;}
ul.pop li:nth-child(2){float:right;}
ul.pop li .pop_box{background:#05091d; padding:95px 0px; width:542px;}
ul.pop li .pop_box h3{font-weight:600; font-size:30px;  font-family:"Merriweather"; color:#c6a154;}
ul.pop li .pop_box > p{font-size:18px;color:#c6a154; }

ul.pop02{padding-top:65px;}
ul.pop li .pop_box02{border:2px solid #c6a154; padding:45px 0  55px 0px; width:542px;}
ul.pop li .pop_box02 h3{font-weight:600; padding-top:97px; padding-bottom:20px; font-size:22px;  font-family:"Merriweather"; color:#1b1d32;}
ul.pop li:nth-child(1) .pop_box02 h3{background:url('/img/pop_icon01.png')no-repeat top;}
ul.pop li:nth-child(2) .pop_box02 h3{background:url('/img/pop_icon02.png')no-repeat top;}


ul.pop li .pop_box02 a{font-size:15px; color:#fff; padding:10px; background:#d7b26e; font-family:"Merriweather","black";}
ul.pop li .pop_box02 > p{font-size:16px;color:#444444; padding-bottom:50px; }
ul.pop li a > p{font-size:20px; padding-top:20px;}

ul.pop li a > p br.sub_br{display:none;}

.m_br {display:none;}

.re_area {max-width:894px; margin:0 auto; text-align:center;}

@media(max-width:1417px){
.main_area{padding:0px 5px 0px 5px;}
.contact_area > a img{width:100%;}
.contact_area > img{/*width:100%;*/}
}


@media(max-width:1756px){
.about_area{width:100% !important;}
.about_area > img{width:100%;}
}

@media(max-width:1550px){
/*#stv{display:none;}*/
}

@media(max-width:1190px){
	.main_re_area{width:100% !important;}
	.m_menu{width:100%; float:none;}
	.m_menu ul{overflow:hidden;}
	.m_menu ul li{float:left; width:25%; padding:0px 0;}
	.m_menu ul li a{padding:10px 0;}
	#sct{width:100%; float:none;}
	.slide{width:100%;}
	.main-carousel li{}

	ul.pop{width:100%;}
	ul.pop02{padding-top:30px;}
	ul.pop02 li:nth-child(1){margin-bottom:10px;}
	ul.pop li .pop_box{margin:0 auto;}
	ul.pop li{text-align:center;}
	ul.pop li .pop_box02{margin:0 auto;}
	ul.pop li:nth-child(1) a > p{padding-bottom:30px;}
	ul.pop li:nth-child(1){float:none; width:100%;}
	ul.pop li:nth-child(2){float:none; width:100%;}
	.main_area{padding:30px 5px;}
	.main_title{padding-bottom:35px;}
	.main_title h2{font-size:32px;padding-bottom:10px;}
	
	.main_btn{margin-top:50px;}
}

@media(max-width:1080px){
.contact_area > img {width:100%;}
}

@media(max-width:850px){
	.main_area{padding:20px 5px;}
	.main_title{padding-bottom:30px;}
	.main_title h2{font-size:28px;}
	.main_btn{padding:10px 40px;margin-top:40px;}
	.main_btn h2{font-size:14px;}
	
	.more_btn{padding:10px 30px;}
}

@media(max-width:750px){
.sct_10 .sct_li{width:48% !important; margin-right:4%;}
.sct_10 li:nth-child(2n){margin-right:0px;}
.owl-controls{}
.patter_main_area .sub_head{text-align:center; margin:0 0 15px 0; padding:0 0 10px 0;}
.pattern_owl{height:300px !important;}
.pattern_owl li{height:300px !important; background-size:cover;}

.m_menu ul {border-top:1px solid #eee; border-left:1px solid #eee; margin:0 0 15px 0;}
.m_menu ul li{ float:left; width:50% !important; text-align:center; border:1px solid #eee; margin:-1px 0 0 -1px}
.m_menu ul li a {font-size:13px; line-height:22px; padding:4px 0;}

}

@media(max-width:570px){
	.main_area{margin:0 5px;}

	ul.pop li .pop_box{width:100% !important;}
	ul.pop li a > p{font-size:13px; padding-top:20px; letter-spacing:-0.5px;}
	ul.pop li a > p br{/*display:none;*/}
	ul.pop li a > p br.sub_br{display:inline-block;}

	ul.pop li .pop_box > p{font-size:15px;}
	ul.pop li .pop_box h3{font-size:25px;}

	ul.pop li .pop_box02{width:100% !important; padding:25px 5px 35px 5px;}
	ul.pop li .pop_box02 br{/*display:none;*/}
	ul.pop li .pop_box02 > p{font-size:13px;letter-spacing:-0.5px;}
	.m_br {display:block;}
}

@media(max-width:550px){
	#sct_sort .sub_sub_title {clear:both; padding:15px 0 15px}
	.main_area{padding:10px 0;}
	.main_title{padding-bottom:25px; padding:20px 0 20px 0;}
	.main_title h2{font-size:26px;line-height:32px;/*padding-bottom:0px;*/}
	/*.m_main_title p {font-size:14px;}*/

	.main_btn{padding:8px 20px;border-width:2px;margin-top:30px;}
	.main_btn h2{font-size:12px;}

	.more_btn{padding:8px 20px;}
	.more_btn h3{font-size:12px;}
	.sct_10 .sct_li{width:100% !important; margin-right:0%;}
	.main-carousel li{height:113px !important;}
	.pattern_owl {height: auto !important;}
}


.main_product{text-align:center;}
.main_product ul{}
.main_product ul li{display:inline-block;vertical-align:middle;}
.main_product ul li:nth-child(2){margin:0 200px;}
.main_product ul li:nth-child(1), .main_product ul li:nth-child(3){padding-bottom:50px;}
.main_product .product_img{}
.main_product .product_txt{padding-top:35px;}
.main_product .product_txt h2{font-size:20px;color:#07163a;padding-bottom:10px;}
.main_product .product_txt p{font-size:14px;color:#999999;}


@media(max-width:1500px){
	.main_product ul li:nth-child(2){margin:0 80px;}

}

@media(max-width:1190px){
	.main_product ul li:nth-child(2){margin:0 50px;}
	.main_product .product_img01 img{width:200px;}
	.main_product .product_img02 img{width:310px;}
	.main_product ul li:nth-child(1), .main_product ul li:nth-child(3){padding-bottom:60px;}

	.main_product .product_txt h2{font-size:18px;padding-bottom:7px;}

}

@media(max-width:850px){
	.main_product .product_img02 img{width:220px;}
	.main_product .product_img01 img{width:140px;}
	.main_product .product_txt{padding-top:15px;}
	.main_product .product_txt h2{font-size:16px;padding-bottom:5px;}
	.main_product .product_txt p{font-size:14px;}
	.main_product ul li:nth-child(2){margin:0 20px;}
}


@media(max-width:550px){
	.main_product ul li:nth-child(1), .main_product ul li:nth-child(3){display:none;}
}


.main_collection{}
.main_collection ul{overflow:hidden;}
.main_collection ul li{float:left;width:33.33%;height:514px;line-height:514px;text-align:center;background-size:cover !important;padding:5px;}
.main_collection ul li .wrap{display:inline-block;line-height:0;vertical-align:middle;}
.main_collection ul li h2{font-size:32px;line-height:35px;color:#c6a154;padding-bottom:50px;}
.main_collection ul li h2 br{display:none;}
.main_collection ul li a.more_btn{border-color:#c6a154;}
.main_collection ul li a.more_btn h3{color:#c6a154;line-height:15px;}
.main_collection ul li a.more_btn:hover{background-color:#c6a154;}
.main_collection ul li a.more_btn:hover h3{color:#000;}

.main_collection ul li:nth-child(1){background:url('/img/main_collection_01.jpg') center no-repeat;}
.main_collection ul li:nth-child(2){background:url('/img/main_collection_02.jpg') center no-repeat;}
.main_collection ul li:nth-child(3){background:url('/img/main_collection_03.jpg') center no-repeat;}

@media(max-width:1500px){
	.main_collection ul li{height:350px;line-height:350px;}
	.main_collection ul li h2{font-size:27px;line-height:36px;}
	.main_collection ul li h2 br{display:block;}

}

@media(max-width:1190px){
	.main_collection ul li{height:260px;line-height:260px;}
	.main_collection ul li h2{font-size:23px;line-height:30px;padding-bottom:30px;}
}

@media(max-width:850px){
	.main_collection ul li{height:220px;line-height:220px;}
	.main_collection ul li h2{font-size:18px;line-height:26px;padding-bottom:20px;}
}

@media(max-width:550px){
	.main_collection ul li{width:100%;}
	.main_collection ul li h2 br{display:none;}
}


.main_new_product{text-align:center;}
.main_new_product ul{}
.main_new_product ul li{display:inline-block;margin:0 2px;}
.main_new_product .product_img{}
.main_new_product .product_txt{padding-top:20px;}
.main_new_product .product_txt h2{font-size:20px;color:#0c1835;padding-bottom:10px;}
.main_new_product .product_txt p{font-size:14px;color:#999999;}


@media(max-width:1190px){
	.main_new_product ul li{float:left;width:50%;margin:0 0 20px 0;}
}

@media(max-width:850px){
	.main_new_product .product_txt{padding-top:15px;}
	.main_new_product .product_txt h2{font-size:16px;padding-bottom:5px;}
	.main_new_product .product_txt p{font-size:13px;}
	.main_new_product .product_img img{width:250px;}
}

@media(max-width:550px){
	.main_new_product ul li{width:49.5%;margin:0 1% 15px 0;}
	.main_new_product ul li:nth-child(2n){margin:0 0 15px 0;}
	.main_new_product .product_img img{width:100%;}
	.main_new_product .product_txt h2{font-size:12px;}
	.main_new_product .product_txt p{font-size:11px;}
}

.main_copy_bg{padding:20px;background:url('/img/main_img_01.jpg')center no-repeat;background-size:cover;height:500px;line-height:454px;text-align:center;}
.main_copy_bg .copy_line{width:100%;height:100%;border:3px solid #c6a154;}
.main_copy_bg h2{font-size:34px;color:#c6a154;display:inline-block;font-weight:500;vertical-align:middle}
.main_copy_bg h2 br{display:none;}

@media(max-width:1500px){
	.main_copy_bg{height:400px;line-height:354px;}
}

@media(max-width:1190px){
	.main_copy_bg{height:300px;line-height:254px;}
	.main_copy_bg h2{font-size:28px;}
}

@media(max-width:850px){
	.main_copy_bg h2{font-size:26px;line-height:32px;}
	.main_copy_bg h2 br{display:block;}
}

@media(max-width:550px){
	.main_copy_bg{padding:10px;height:200px;line-height:176px;}
	.main_copy_bg .copy_line{border-width:2px;}
	.main_copy_bg h2{font-size:20px;line-height:28px;}
}


.main_re_product{text-align:center;}
.main_re_product ul{}
.main_re_product ul li{display:inline-block;vertical-align:top;}
.main_re_product ul li:nth-child(1){margin-right:60px;}
.main_re_product .product_img{}
.main_re_product .product_txt{text-align:left;padding-top:10px;}
.main_re_product .product_txt .date_wrap{display:inline-block;vertical-align:top;margin-right:30px;position:relative;}
.main_re_product .product_txt .txt_wrap{display:inline-block;padding-top:10px;}
.main_re_product .product_txt h2.date{font-size:120px;line-height:105px;color:#f2f2f2;letter-spacing:-0.5px;font-weight:800;}
.main_re_product .product_txt h3.month{font-size:18px;color:#c6a154;position:absolute;top:45px;left:35px;text-shadow:4px 4px 3px #fff;}
.main_re_product .product_txt h4{font-size:22px;color:#1b1d32;}
.main_re_product .product_txt span{display:block;font-size:13px;color:#999999;padding:13px 0 20px;}
.main_re_product .product_txt p{font-size:14px;line-height:22px;color:#444;}

@media(max-width:1190px){
	.main_re_product ul li{}
	.main_re_product ul li:nth-child(1){margin-right:0px;margin-bottom:30px;}
}

@media(max-width:850px){
	.main_re_product .product_img img{width:500px;}
	.main_re_product .product_txt .date_wrap{margin-right:15px;}
	.main_re_product .product_txt h2.date{font-size:100px;line-height:90px;}
	.main_re_product .product_txt h3.month{font-size:16px;top:35px;left:25px;}
	.main_re_product .product_txt h4{font-size:18px;}
	.main_re_product .product_txt p{font-size:13px;}

}

@media(max-width:550px){
	.main_re_product .product_img img{width:100%;}
	.main_re_product .product_txt{text-align:center;}
	.main_re_product .product_txt .date_wrap{margin-right:0;}
	.main_re_product .product_txt h2.date{font-size:60px;line-height:55px;}
	.main_re_product .product_txt h3.month{font-size:12px;top:25px;left:10px;text-shadow:none;}
	.main_re_product .product_txt p br{display:none;}
	.main_re_product .product_txt span{padding:12px 0;}
}

.main_con{background-color:#f4f5f5;}
.main_con ul{overflow:hidden;}
.main_con ul li{float:left;width:50%;height:400px;background-size:cover !important;padding-top:70px;}
.main_con ul li.con_img01{background:url('/img/main_img_02.jpg') center no-repeat;}
.main_con ul li.con_img02{background:url('/img/main_img_03.jpg') center no-repeat;float:right;}
.main_con ul li .txt_wrap{display:inline-block;background-color:#FFF;width:690px;height:250px;position:relative;
box-shadow:5px 0px 30px rgba(0,0,0,0.1), -5px 0px 30px rgba(0,0,0,0.1), 0px 5px 30px rgba(0,0,0,0.1), 0px -5px 30px rgba(0,0,0,0.1);
 -moz-text-shadow:5px 0px 30px rgba(0,0,0,0.1), -5px 0px 30px rgba(0,0,0,0.1), 0px 5px 30px rgba(0,0,0,0.1), 0px -5px 30px rgba(0,0,0,0.1);
  -webkit-text-shadow:5px 0px 30px rgba(0,0,0,0.1), -5px 0px 30px rgba(0,0,0,0.1), 0px 5px 30px rgba(0,0,0,0.1), 0px -5px 30px rgba(0,0,0,0.1);
}
.main_con ul li .txt_wrap:after{content:'';display:inline-block;width:360px;height:40px;background-color:#e8b648;position:absolute;top:-10px;left:-10px;z-index:10;}
.main_con ul li.txt_left .txt_wrap:after{left:inherit;right:-10px;}
.main_con ul li .txt{padding:40px 70px;background-color:#FFF;position:absolute;top:0;left:0;z-index:11;width:690px;height:250px;}
.main_con ul li .txt_wrap h2{font-size:22px;color:#1b1d32;padding-bottom:20px;}
.main_con ul li .txt_wrap p{font-size:14px;line-height:22px;color:#444444;}
.main_con ul li .txt_wrap .more_btn{margin-top:30px;}
.main_con ul li .txt_wrap .more_btn:hover{background-color:#1b1d32;}
.main_con ul li .txt_wrap .more_btn:hover h3{color:#fff;}
.main_con ul li .txt_wrap{position:relative;}

.main_con ul li.txt_right .txt_wrap{margin-left:-105px;}
.main_con ul li.txt_left .txt_wrap{margin-right:-105px;text-align:left;}
.main_con ul li.txt_right{}
.main_con ul li.txt_left{text-align:right;}


@media(max-width:1190px){
	.main_con ul li{height:300px;padding-top:45px;}
	.main_con ul li .txt_wrap{width:510px;height:220px;}
	.main_con ul li .txt{width:510px;height:220px;padding:25px;}
}

@media(max-width:850px){
	.main_con ul li{height:240px;padding-top:30px;}
	.main_con ul li.txt_right .txt_wrap{margin-left:0;float:right;margin-right:20px;}
	.main_con ul li.txt_left .txt_wrap{margin-right:0;float:left;margin-left:20px;}

	.main_con ul li .txt_wrap{width:450px;height:182px;}
	.main_con ul li .txt{padding:20px 15px;width:450px;height:182px;}
	.main_con ul li .txt_wrap h2{font-size:18px;padding-bottom:10px;}
	.main_con ul li .txt_wrap p{font-size:13px;}
	.main_con ul li .txt_wrap .more_btn{margin-top:15px;}
}

@media(max-width:550px){
	.main_con ul li{width:100%;padding-top:0;height:auto;padding:10px;}
	.main_con ul li.con_img01{background:none;display:none;}
	.main_con ul li.con_img02{background:none;display:none;}
	.main_con ul li.txt_right .txt_wrap{margin-right:0;float:none;}
	.main_con ul li.txt_left .txt_wrap{margin-left:0;float:none;}
	.main_con ul li .txt_wrap{width:100%;height:auto;box-shadow:none;border:3px solid #e8b648;}
	.main_con ul li .txt{width:100%;height:auto;position:static;}
	.main_con ul li .txt_wrap:after{display:none;}

}



.bottom_custom{}
.bottom_custom ul{overflow:hidden;text-align:center;}
.bottom_custom ul li{float:left;width:31%;margin:0 3.5% 0 0;height:85px;line-height:85px;}
.bottom_custom ul li:last-child{margin:0;}
.bottom_custom ul li a{display:block;background-color:#f4f5f5;border:1px solid #f4f5f5;}
.bottom_custom ul li a h2{font-size:20px;color:#0c1835;}

@media(max-width:1190px){
	.bottom_custom{padding:0 5px;}
	.bottom_custom ul li{width:32%;margin:0 2% 0 0;}
}

@media(max-width:850px){
	.bottom_custom ul li{height:65px;line-height:65px;}
	.bottom_custom ul li a h2{font-size:17px;}
}

@media(max-width:550px){
	.bottom_custom ul li{height:50px;line-height:50px;}
	.bottom_custom ul li a h2{font-size:13px;}
}










/*게시판 공통*/
#bo_cate{margin:0 0 60px 0 !important;}
#bo_cate h2 {width:0;height:0;font-size:0;line-height:0;overflow:hidden}
#bo_cate ul {padding-left:1px;zoom:1}
#bo_cate ul:after {display:block;visibility:hidden;clear:both;content:""}
#bo_cate li {float:left;margin-bottom:-1px;width:16.6666%;height:43px;line-height:43px;font-size:15px;letter-spacing:-0.4px;}
#bo_cate a {display:block;position:relative;margin-left:-1px;border:1px solid #909090;background:#fff;color:#1c1c1c;text-align:center;text-decoration:none;letter-spacing:-0.1em;}
#bo_cate a:focus, #bo_cate a:hover, #bo_cate a:active {text-decoration:none}
#bo_cate #bo_cate_on {z-index:2;border:1px solid #212121;background:#212121;color:#fff;}

#bo_cate li.selected a{border:1px solid #212121;background:#212121;color:#fff;}


.custom_area #bo_cate li{width:33.33%;}


.pg{border:1px solid #e6e4e5;border-right:0;display:inline-block;overflow:hidden;}
.pg_page, .pg_current, .qa_page{float:left;display:inline-block;width:35px;height:35px;;line-height:35px;border-right:1px solid #e6e4e5;font-size:14px;color:#888888 !important;padding:0;}
.pg_current{margin:0;color:#ee7071 !important;}
.pg_next{background:url('/img/paging.gif') no-repeat -50px}
.pg_end{background:url('/img/paging.gif') no-repeat -78px}
.pg_start{background:url('/img/paging.gif') no-repeat 6px 5px}



.bo_fx_top{overflow:hidden;}
#bo_sch {text-align:center;float:right;padding-bottom:10px;}
#bo_sch select{width:110px;height:26px;border:1px solid #c8c8c8;}
#bo_sch input#stx{width:240px;height:26px;border:1px solid #e1e1e1;background:#f7f7f7 !important;}
#bo_sch input[type="submit"]{width:60px;height:26px;line-height:26px;background-color:#212121;font-size:14px;color:#fff;border:0;letter-spacing:-0.4px;padding:0;}


.custom_title{text-align:center;letter-spacing:-0.4px;padding-bottom:40px;}
.custom_title h2{font-size:26px;color:#333333;padding-bottom:5px;}
.custom_title p{font-size:14px;line-height:20px;color:#606060;}
.custom_title p br{display:none;}

.order_bold a {color:#ff0000; font-weight:800;}

@media(max-width:850px){
	#bo_cate{margin:0 0 40px 0 !important;}
	#bo_list_total{float:none;text-align:center;padding-bottom:10px;}
	#bo_sch{float:none;}

	#bo_cate li{width:33.33%;}
}

@media(max-width:530px){
	#bo_sch select{width:75px;}
	#bo_sch input#stx{width:160px;}
	#bo_sch input[type="submit"]{width:55px;font-size:12px;}

	.custom_title{padding-top:10px;padding-bottom:25px;}
	.custom_title h2{font-size:22px;}
	.custom_title p br{display:block;}

	#bo_cate li{font-size:14px;}

}


/*하단*/


#ft {clear:both;background-color:#1b1e31;color:#c6a154;font-size:14px;line-height:24px;}
#ft a{color:#c6a154;}


.ft_address{border-bottom:1px solid #323447;}
.ft_address ul{}
.ft_address ul li{display:inline-block;padding:0 30px 0 0;border-right:1px solid rgba(255,255,255,0.1);}
.ft_address ul li:nth-child(2){padding:0 30px;}
.ft_address ul li:last-child{border-right:0;padding:0 0 0 30px;}
.ft_address h6{font-size:18px;padding-bottom:10px;}
.ft_address p{}

.ft_wrap{color:#c6a154; padding:30px 0 50px 0; max-width:1390px; margin:0 auto;}
.ft_wrap span{display:inline-block;padding:0 10px;}
.ft_wrap .ft_logo{/*display:inline-block;padding-right:130px;*/ padding:0 0 15px 0;}
.ft_wrap .ft_info{display:inline-block;vertical-align:middle;}
.ft_wrap .ft_info .wrap{padding-bottom:10px;}
.ft_wrap .ft_info p{}
.ft_wrap .ft_info p span{}

.ft_top{overflow:hidden; padding-bottom:30px;}
.ft_top .ft_logo{float:left;}
.ft_top .ft_logo img {width:157px;}
.ft_right .ft_menu{/*float:right;*/ padding:10px 0 0 0;}
.ft_right .ft_menu ul{font-family: 'NEXON Lv1 Gothic', 'sans-serif'; font-weight:400; overflow:hidden; display:inline-block;}
.ft_right .ft_menu ul li{/*float:left;*/ display:inline-block;}
.ft_right .ft_menu ul li a{font-size:12px;}

.ft_middle{overflow:hidden;}
.ft_middle .ft_left{float:left;}
.ft_middle .ft_left .center{font-family: 'NEXON Lv1 Gothic', 'sans-serif'; font-weight:400; font-size:14px; padding-top:10px; }
.ft_middle .ft_left h3{font-size:18px; font-weight:500 !important; line-height:18px;}
.ft_middle .ft_left p{font-size:11px; line-height:20px;}

.ft_middle .ft_right{float:right; text-align:right; padding:30px 0 0 0;}
.ft_middle .ft_right .sponsor{overflow:hidden; float:right; padding-top:10px;}
.ft_middle .ft_right .sponsor li{float:left; padding-right:20px;}
.ft_middle .ft_right .sponsor li:last-child {padding-right:0px;}
.ft_middle .ft_right p{font-size:11px; line-height:20px;}

.ft_left_agent {display:inline-block; padding:0 36px 15px 0;}
.ft_right_agent {display:inline-block;}

#ft_sns{/*padding-top:20px;*/ display:inline-block;}
#ft_sns ul{overflow:hidden;}
#ft_sns ul li{float:left; padding-right:20px;}

#ft_totop{/*display:none;*/ position:fixed; right:10px; bottom:10px; opacity:0.7;}
#ft_totop:hover{opacity:1;}

.scroll-top{position:fixed;bottom:20px;right:20px;background:transparent;border:0;opacity:0.7;z-index:999;}
.scroll-top:hover{opacity:1;}

.ft_copytright{}

.owl-carousel-first .p_text{display:none}
.owl-carousel-first .center .p_text{display:block}
.owl-carousel-first .center .center_img{width:147px;height:147px;}

.owl-carousel-second .p_text{display:none}
.owl-carousel-second .center .p_text{display:block}
.owl-carousel-second .center .center_img{width:147px;height:147px;}

@media(max-width:1190px){
	.ft_wrap {padding:25px 0;text-align:center;}
	.ft_wrap .ft_logo{display:none;}
	#ft{padding:0 10px;font-size:13px;line-height:23px;}
	.ft_top{padding-bottom:10px;:}
	.ft_right .ft_menu{float:none;}
	.ft_right .ft_menu ul{/*width:380px;*/ margin:0 auto;}
	.ft_middle .ft_left{float:none;}
	.ft_middle .ft_right{float:none; text-align:center;}
	.ft_middle .ft_right .sponsor{float:none; width:270px; margin:0 auto; padding-top:20px;}
	#ft_sns{width:90px; margin:0 auto;}
	.ft_address h6{font-size:17px;}
	.ft_address ul{text-align:center;overflow:hidden;}
	.ft_address ul li{float:left;width:33.33%;padding:0 20px 0 0;text-align:left;}
	.ft_address ul li:nth-child(2){padding:0 20px;}
	.ft_address ul li:last-child{padding:0 0 0 20px;}
	.ft_wrap{position:relative;padding:30px 0;}
	.ft_wrap .ft_logo{position:absolute;padding-right:0;}
	.ft_wrap .ft_logo img{width:220px;}
	.ft_wrap .ft_info{padding-left:260px;}
}

@media(max-width:850px){
	.ft_address ul li{width:100%;padding:0 0 15px 0;border-right:0;text-align:center;}
	.ft_address ul li:nth-child(2){border-top:1px solid rgba(255,255,255,0.1);border-bottom:1px solid rgba(255,255,255,0.1);padding:15px 0 !important;}
	.ft_address ul li:last-child{padding:15px 0 0 0;}

	.ft_wrap .ft_info{padding-left:0;}
}

@media(max-width:550px){
	#ft{font-size:12px;line-height:22px;}
	.owl-carousel-first .center .center_img{width:200px;height:200px;}
	.owl-carousel-second .center .center_img{width:200px;height:200px;}
}
@media(max-width:550px){
#hd_tnd li, #hd_tnd a span, #hd_wrap {line-height:20px !important; }
}

#pop{
	display:none;
  /*width:300px; height:200px; background:#3d3d3d; color:#fff; */
  position:absolute; top:54px; /*left:100px;*/ text-align:center; 
  /*border:2px solid #000;*/
   }
   #pop_area {position:relative;}
   .pop_close {position:absolute; top:10px; right:10px; z-index:9999; line-height:0;}
   
   @media(max-width:550px){
   	#pop {left:16px;}
   	.pop_close {width:auto !important; height:auto !important; line-height:0 !important;}
  }